deprecated control (External)


#1

This project uses a

. This project uses a deprecated control (External). Please replace it in the previous version of AppStudio, then try again

How to solve this problem??


#2

What version of AppStudio are you using? What version was the project originally built with?


#3

AppStudio6

‏‫من الـ iPhone الخاص بي‬


#4

I think you only answered one of the questions - I don’t know which one, though.